/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1749186945
Updated: 2025-06-06 05:15:45

*/
/* /////////////////////////////////////////////////////////////
begin buttons
/////////////////////////////////////////////////////////////*/

/*  buttons */
.btn,
.btn:visited {
    color: #000;
    white-space: normal;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0px;
    border-color: #959595;
    color: #000;
    background-color: transparent;
}

.btn:before,
.btn:after,
.btn span:before,
.btn span:after {
    display: block;
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
}

.btn {
    display: inline-block;
    font-size: 1rem;
    position: relative;
    min-width: 150px;
    min-height: 30px;
    margin: 20px 0px;
    background: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    color: #ffffff !important;
    padding: 12px 20px;
    box-sizing: content-box;
    border: 2px solid transparent;
    text-align: center;
    line-height: 30px;
    transition: 0.5s all;
    text-transform: unset !important;
}

.btn:before {
    top: -2px;
    left: -2px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transition: 0.5s all;
}

.btn:after {
    top: -2px;
    right: -2px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: 0.5s all;
}

.btn span {
    display: block;
}

.btn span:before {
    bottom: -2px;
    left: -2px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    transition: 0.5s all;
}

.btn span:after {
    bottom: -2px;
    right: -2px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: 0.5s all;
}

.btn:hover {
    color: #fff;
}

.btn:hover:before,
.btn:hover:after {
    border-color: #fff;
    width: 100%;
    height: 100%;
}

.btn:hover span:before,
.btn:hover span:after {
    border-color: #fff;
    width: 100%;
    height: 100%;
}

button:hover span::before,
button:hover span::after {
    width: 50px;
    height: 50px;
}


.btn:focus,
.btn:hover {
    background-color: transparent;
    /* border-color: #fff; */
    color: #fff;
    text-decoration: none;
}

.btn-primary,
.btn-primary:visited {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: transparent;
    color: #fff;
    border-color: transparent;
}

.btn-secondary,
.btn-secondary:visited {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus {
    background-color: transparent;
    border-color: transparent;
    color: #fff
}


.btn-success,
.btn-success:visited {
    background-color: #28a745;
    border-color: #28a745;
    color: #fff;
}

.btn-success:hover,
.btn-success:active,
.btn-success:focus {
    background-color: #218838;
    border-color: #218838;
    color: #fff
}


.btn-danger,
.btn-danger:visited {
    background-color: #dc3545;
    border-color: #dc3545;
    color: #fff;
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
    background-color: #c82333;
    border-color: #bd2130;
    color: #fff
}


.btn-center {
    display: table;
    margin: 0 auto;

}

blockquote {
    border-left: 0 none transparent;
    margin: 10px 0;
    padding: 0;
}

blockquote {
    border-left: 0 none transparent;
    margin: 10px 0;
    padding: 0;
}

/* /////////////////////////////////////////////////////////////
end buttons
/////////////////////////////////////////////////////////////*/

